Loading...
Searching...
No Matches
BALL::EmpiricalHSShiftProcessor::Default Struct Reference

Default values for options. More...

`#include <BALL/NMR/empiricalHSShiftProcessor.h>`

## Static Public Attributes

static const int | VERBOSITY

## Detailed Description

Default values for options.

Definition at line 63 of file empiricalHSShiftProcessor.h.

## Member Data Documentation

## VERBOSITY

const int BALL::EmpiricalHSShiftProcessor::Default::VERBOSITY

static

Definition at line 65 of file empiricalHSShiftProcessor.h.